@echo off
color 0a
MODE CON COLS=110
title ŁĄŁĄŁĄŁĄŁĄŁĄŁĄŁĄŁĄŁĄŁĄŁĄŁĄŁĄPM3 CMD BY tssmcuŁĄŁĄŁĄŁĄŁĄŁĄŁĄŁĄŁĄŁĄŁĄŁĄŁĄŁĄ
echo.
echo.
echo.
echo

echo.
echo.

set num=
set /p num= Please fill ĄŸCom Port under Device Manager for Proxmark3ĄżCom Port(Example: com5, Fill inĄ°5Ą±):



Proxmark3 /com%num%

pause.